Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000755TestLinkTest Specificationpublic2007-03-26 16:262007-04-23 19:18
ReporterPhilip 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 1 
Fixed in Version1.7.0 RC 2 
Summary0000755: Import Test Suite – fatal error : Cannot redeclare domxml_new_doc()
DescriptionAfter selecting the Import Test Suite I have this error:
Fatal error: Cannot redeclare domxml_new_doc() in E:\wamp\www\test3\third_party\domxml-php4-to-php5.php on line 35
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0001499)
fman (administrator)
2007-03-27 23:51

Please:
PHP Version
OS version
(0001500)
Philip (reporter)
2007-03-28 00:18

I am using php 5.2.1 in XP.

I think this is related with a problem I had in the past. At the time it was suggested to put "extension=php_domxml.dll" in the php.ini.

I removed "extension=php_domxml.dll" from the php.ini and the problem disappear but I don’t know if other problems may occur.

In a situation where may be necessary to have "extension=php_domxml.dll" in the php.ini how can the import work?
(0001512)
schlundus (reporter)
2007-04-01 02:00

I think if extension=php_domxml.dll is configured and working
the domxml-php4-to-php5.php isn't needed at all
So the check to include this file should also check for the presence of the extension
(0001523)
schlundus (reporter)
2007-04-05 02:55

Moved the check to config.inc.php and extended for checking of domxml extension

- Issue History
Date Modified Username Field Change
2007-03-26 16:26 Philip New Issue
2007-03-27 23:51 fman Note Added: 0001499
2007-03-28 00:18 Philip Note Added: 0001500
2007-04-01 02:00 schlundus Note Added: 0001512
2007-04-05 01:42 schlundus Status new => assigned
2007-04-05 01:42 schlundus Assigned To => schlundus
2007-04-05 02:55 schlundus Status assigned => resolved
2007-04-05 02:55 schlundus Fixed in Version => next_release
2007-04-05 02:55 schlundus Resolution open => fixed
2007-04-05 02:55 schlundus Note Added: 0001523
2007-04-23 19:18 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker